local drawableSprite = require("structs.drawable_sprite")

local obj = {}

obj.name = "ArphimigonHelper/ThrowableRefillContainer"
obj.depth = 100
obj.justification = {0.5, 0.5}
obj.texture = "objects/throwableRefillContainer/idle00"
obj.placements = {
    name = "Throwable Refill Container",
    data = {
        isDouble = false,
        idleSpritePath = "objects/throwableRefillContainer/idle"
    }
}


return obj